» Ubuntu » パッケージ

Error

two or more packages specified (libvecmath-java precise)